.sd-badge.bdg-problem {
    background-color: #007bff;
    color: #ffffff;
}

.sd-badge.bdg-processor {
    background-color: #28a745;
    color: #ffffff;
}

.sd-badge.bdg-qpu-type {
    background-color: #28a745;
    color: #ffffff;
}

.sd-badge.bdg-qpu-implement {
    background-color: #28a745;
    color: #ffffff;
}

.sd-badge.bdg-env {
    background-color: #6c757d;
    color: #ffffff;
}

.sd-badge.bdg-graph {
    background-color: #f0b37e;
    color: #212529;
}
